ul.horizontal.site-menu, .site-menu,
ul.horizontal.site-menu ul.sub-menu li { background-color: #0169B2 !important; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#00416f !important; }
ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#FFFFFF !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#024574 !important; }
